Bug 212435 - geomview packaging conflict with core package lam
geomview packaging conflict with core package lam
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: geomview (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-26 15:06 EDT by Andrew Schretter
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-26 15:21:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Schretter 2006-10-26 15:06:05 EDT
Description of problem:
Transaction Check Error:   file /usr/share/man/man1/sweep.1.gz from install of
geomview-1.8.2-0.21.rc9.fc6 conflicts with file from package lam-7.1.2-8.fc6

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install both lam from core and geomview from extras
2.
3.
  
Actual results:
Transaction Check Error:   file /usr/share/man/man1/sweep.1.gz from install of
geomview-1.8.2-0.21.rc9.fc6 conflicts with file from package lam-7.1.2-8.fc6

Expected results:


Additional info:
Comment 1 Rex Dieter 2006-10-26 15:21:33 EDT
Thanks for the report.  fixed.

* Thu Oct 26 2006 Rex Dieter <rexdieter[AT]users.sf.net> 1.8.2-0.22.rc9
- rename (man/man1/)sweep.1 -> geomview-sweep.1 to avoid
  Conflicts: lam (bug #212435)

Note You need to log in before you can comment on or make changes to this bug.